git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: A proposal...


> Should we also need some kind of LTS version? If yes, how to choose them?
I think it would be required with frequent minor releases.



( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache2-developers/msg03926.html on line 71
Call Stack
#TimeMemoryFunctionLocation
10.0007362120{main}( ).../msg03926.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache2-developers/msg03926.html on line 71
Call Stack
#TimeMemoryFunctionLocation
10.0007362120{main}( ).../msg03926.html:0